lldpd 1.0.4-2.0

Architecture: i486
Repository: i486/community
Description: 802.1ab implementation (LLDP) to help you locate neighbors
Upstream URL:
License(s): custom:ISC, GPL
Package Size: 207.75 kB
Installed Size: 729.00 kB
Build Date: 2019-08-10 07:54:34
Last Updated: 2019-08-16 14:18:10

Dependencies (42)

  • glibc
  • jansson
  • libbsd
  • libevent
  • libxml2
  • net-snmp
  • openssl
  • pciutils
  • perl
  • zlib (zlib, imlib2)
  • libbsd.so.0 (libbsd) (link)
  • not satisfiable dependency: "libbsd.so.0-LIBBSD_0.0-0x077d3070" (link)
  • not satisfiable dependency: "libbsd.so.0-LIBBSD_0.2-0x077d3072" (link)
  • not satisfiable dependency: "libbsd.so.0-LIBBSD_0.5-0x077d3075" (link)
  • not satisfiable dependency: "libbsd.so.0-LIBBSD_0.6-0x077d3076" (link)
  • libc.so.6 (glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.2.3-0x09691a73 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libc.so.6-GLIBC_2.8-0x0d696918 (glibc) (link)
  • libcap.so.2 (libcap) (link)
  • not satisfiable dependency: "libevent-2.1.so.7" (link)
  • not satisfiable dependency: "liblldpctl.so.4" (link)
  • not satisfiable dependency: "liblldpctl.so.4-LIBLLDPCTL_4.6-0x06012b56" (link)
  • not satisfiable dependency: "liblldpctl.so.4-LIBLLDPCTL_4.7-0x06012b57" (link)
  • not satisfiable dependency: "liblldpctl.so.4-LIBLLDPCTL_4.8-0x06012b58" (link)
  • libnetsnmp.so.35 (net-snmp) (link)
  • libnetsnmpagent.so.35 (net-snmp) (link)
  • libnetsnmpmibs.so.35 (net-snmp) (link)
  • libreadline.so.8 (readline) (link)
  • libxml2.so.2 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.4.30-0x0f4c8be0 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.6.0-0x08f4cab0 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.6.3-0x08f4cab3 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.6.5-0x08f4cab5 (libxml2) (link)

Required By (0)